.version.who /* version checker */
{
	color: #000012;
	background-color: #9DF1FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6873.237566953794px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -50px;
	margin-bottom: -510px;
	width: 0.01px;
}

#ppu550
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#pu550
{
	z-index: 15;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	margin-left: 120px;
}

#u550
{
	z-index: 0;
	width: 940px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9950
{
	width: 0.01px;
	padding-bottom: 524.5063125000079px;
	position: relative;
	left: 58px;
	padding-top: 935px;
	z-index: 2;
}

#u9950
{
	z-index: 133;
	width: 382px;
	background-color: transparent;
	margin-left: 480px;
	position: relative;
}

#u9956-4
{
	z-index: 135;
	width: 382px;
	min-height: 70px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: roboto, sans-serif;
	font-weight: 200;
	font-style: italic;
	margin-left: 480px;
	margin-top: 9px;
	position: relative;
}

#pu6973-7
{
	width: 0.01px;
	margin-top: 4631px;
}

#u6973-7
{
	z-index: 125;
	width: 440px;
	min-height: 453px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: roboto, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u6976
{
	z-index: 132;
	width: 354px;
	min-height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u6829-36
{
	z-index: 204;
	width: 821px;
	min-height: 199px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u6829-4,#u6829-7,#u6829-10
{
	font-style: normal;
}

#u6829-12,#u6829-13,#u6829-26,#u6829-27,#u6829-32,#u6829-33
{
	font-size: 20px;
	line-height: 22px;
	color: #000000;
	font-family: roboto, sans-serif;
	font-weight: 300;
}

#u5739
{
	z-index: 2;
	height: 127px;
}

#u5739-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 127px;
}

#slideshowu402
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 255px;
}

#u403
{
	position: absolute;
	background-color: transparent;
}

#u403popup
{
	z-index: 4;
}

#u575
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u404
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u561
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u487
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u5581
{
	z-index: 13;
	min-height: 111px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
}

#u5581_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 50px;
}

#u9585
{
	z-index: 321;
	width: 21px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 872px;
}

#u5768
{
	z-index: 284;
	width: 18px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 899px;
}

#u5760
{
	z-index: 278;
	width: 17px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 924px;
}

#u6809
{
	z-index: 319;
	width: 25px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 943px;
}

#u5766
{
	z-index: 282;
	width: 17px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 969px;
}

#u5762
{
	z-index: 280;
	width: 17px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 990px;
}

#u5770
{
	z-index: 286;
	width: 19px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 1012px;
}

#u5581-bw
{
	z-index: 13;
	min-height: 111px;
}

#u515
{
	z-index: 14;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 693px;
}

.ie #u515
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#comment2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4777px;
	left: 100px;
}

#pu5772
{
	width: 0.01px;
	padding-bottom: 272px;
	margin-left: 77px;
	margin-top: -7843px;
}

#u5772
{
	z-index: 288;
	width: 103px;
	top: 0px;
	left: 77px;
}

#pamphletu6278
{
	z-index: 290;
	width: 0.01px;
	height: 36px;
	padding-bottom: 183px;
	top: 31px;
	left: 180px;
}

#u6286popup
{
	z-index: 291;
}

#u6286
{
	width: 177px;
	top: 41px;
}

#u6287
{
	z-index: 292;
	width: 138px;
	height: 147px;
	margin-right: -10000px;
	padding: 17px 19px 14px 20px;
}

#u6290-4
{
	z-index: 297;
	width: 138px;
	min-height: 26px;
}

#u6289-4
{
	z-index: 301;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6288-4
{
	z-index: 309;
	width: 138px;
	min-height: 26px;
	margin-top: 5px;
}

#u6292-4
{
	z-index: 293;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6291-4
{
	z-index: 305;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6281
{
	z-index: 313;
	width: 84px;
	margin-right: -10000px;
	left: 46px;
}

#u6282
{
	width: 124px;
	padding-bottom: 9px;
	left: -13px;
}

#u6282.PamphletThumbSelected
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6283-4
{
	z-index: 315;
	width: 84px;
	min-height: 36px;
	margin-right: -10000px;
	left: 13px;
}

#u6282.PamphletThumbSelected #u6283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u5740-4
{
	z-index: 241;
	width: 111px;
	min-height: 36px;
	top: 31px;
	left: 354px;
}

#pamphletu5743
{
	z-index: 249;
	width: 0.01px;
	height: 36px;
	padding-bottom: 205px;
	top: 31px;
	left: 437px;
}

#u5744popup
{
	z-index: 250;
}

#u5744
{
	width: 195px;
	top: 45px;
}

#u5745
{
	z-index: 251;
	width: 174px;
	height: 160px;
	margin-right: -10000px;
	padding: 11px 11px 25px 10px;
}

#u5749-4
{
	z-index: 260;
	width: 173px;
	min-height: 26px;
	margin-left: 1px;
}

#u5747-4
{
	z-index: 256;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5750-4
{
	z-index: 268;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5746-4
{
	z-index: 252;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5748-4
{
	z-index: 264;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5757
{
	z-index: 272;
	width: 101px;
	margin-right: -10000px;
	left: 58px;
}

#u5758
{
	width: 148px;
	padding-bottom: 9px;
	left: -27px;
}

#u5758.PamphletThumbSelected
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u5759-4
{
	z-index: 274;
	width: 101px;
	min-height: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u5758.PamphletThumbSelected #u5759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u5742-4
{
	z-index: 245;
	width: 108px;
	min-height: 36px;
	top: 31px;
	left: 658px;
}

#partists
{
	width: 0.01px;
	margin-top: -7472px;
}

#artists
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 369px;
}

#u548-49
{
	z-index: 18;
	width: 439px;
	min-height: 336px;
	background-color: transparent;
	line-height: 22px;
	font-size: 20px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u600
{
	z-index: 67;
	width: 502px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u600_clip
{
	overflow: hidden;
	width: 502px;
	height: 670px;
}

#u600_img
{
	margin-left: -31px;
	margin-right: 162px;
	margin-bottom: 322px;
}

#u553-15
{
	z-index: 69;
	width: 862px;
	min-height: 274px;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	margin-left: 78px;
	top: -6120px;
	margin-bottom: -274px;
	position: relative;
}

#u553-2
{
	line-height: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u553-5,#u553-7,#u553-12
{
	line-height: 22px;
	font-family: roboto, sans-serif;
	font-weight: 300;
}

#u553-13
{
	line-height: 24px;
	font-family: roboto, sans-serif;
	font-weight: 300;
}

#pnarrator
{
	width: 0.01px;
	margin-top: -5830px;
}

#narrator
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 302px;
}

#u606
{
	z-index: 84;
	width: 821px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u606_img
{
	padding-bottom: 205px;
}

#preaders
{
	width: 0.01px;
	margin-top: -4528px;
}

#readers
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 312px;
}

#u1557-24
{
	z-index: 140;
	width: 440px;
	min-height: 238px;
	background-color: transparent;
	line-height: 22px;
	font-size: 20px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u6829-3,#u6829-6,#u6829-9,#u6829-16,#u6829-18,#u6829-20,#u6829-22,#u6829-24,#u6829-30,#u1557-5,#u1557-7,#u1557-12,#u1557-14,#u1557-16,#u1557-18
{
	font-style: italic;
}

#u4109
{
	z-index: 164;
	width: 341px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u4109_img
{
	padding-bottom: 71px;
}

#u6310
{
	z-index: 166;
	width: 822px;
	min-height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	top: -3993px;
	margin-bottom: -600px;
	position: relative;
}

#pu4364-16
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: -3364px;
}

#u4364-16
{
	z-index: 181;
	width: 441px;
	min-height: 333px;
	background-color: transparent;
	line-height: 22px;
	font-size: 20px;
	letter-spacing: 0px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4371
{
	z-index: 197;
	width: 340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u6312
{
	z-index: 201;
	width: 822px;
	min-height: 346px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	top: -2843px;
	margin-bottom: -600px;
	position: relative;
}

#pu4362-13
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: -2217px;
}

#u4362-13
{
	z-index: 168;
	width: 440px;
	min-height: 198px;
	background-color: transparent;
	line-height: 22px;
	font-size: 20px;
	color: #000000;
	font-family: roboto, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4379
{
	z-index: 199;
	width: 341px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u6314
{
	z-index: 202;
	width: 821px;
	min-height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	top: -1678px;
	margin-bottom: -500px;
	position: relative;
}

#pathena
{
	width: 0.01px;
	margin-left: -123px;
	margin-top: -599px;
}

#athena
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 169px;
}

#u6451
{
	z-index: 86;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u6319
{
	z-index: 87;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u555-24
{
	z-index: 88;
	width: 440px;
	min-height: 198px;
	background-color: transparent;
	line-height: 22px;
	font-size: 20px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u548-2,#u1557-2,#u4364-2,#u555-2
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u548-17,#u548-18,#u548-28,#u548-29,#u548-33,#u548-34,#u548-38,#u548-42,#u548-47,#u1557-9,#u1557-10,#u1557-22,#u4364-14,#u555-4,#u555-5,#u555-22
{
	font-family: roboto, sans-serif;
	font-weight: 300;
}

#u6973,#u6829,#u6829-14,#u6829-28,#u548-3,#u548-5,#u548-20,#u553-3,#u1557-3,#u4364-4,#u4362,#u555-7,#u555-9,#u555-11,#u555-13,#u555-15,#u555-17
{
	font-weight: 400;
}

#u548-7,#u548-9,#u548-11,#u548-13,#u548-15,#u548-31,#u548-35,#u548-39,#u548-43,#u548-46,#u553-9,#u555-19
{
	font-family: roboto, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u4135
{
	z-index: 112;
	width: 341px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u6836
{
	z-index: 114;
	min-height: 105px;
	background-color: #FFFFFF;
	padding-bottom: 507px;
}

#u6836_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -139px;
}

#u6837-10
{
	z-index: 115;
	width: 560px;
	min-height: 77px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #000000;
	font-family: roboto, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 308px;
}

#u6836-bw
{
	z-index: 114;
	min-height: 105px;
	margin-top: -139px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

